<?xml version="1.0" encoding="UTF-8"?>
<Library version = "1.0" >
<Templates name = "商务" version = "1.0" >
	<Template path = "\library\Business Process\auditflow.edt" name = "审计流程图"></Template>	
	<Template path = "\library\Business process\causeeffect.edt" name = "因果图形状"></Template>	
	<Template path = "\library\Business process\EPC.edt" name = "EPC 图"></Template>
	<Template path = "\library\Business process\faulttree.edt" name = "故障树分析形状"></Template>
	<Template path = "\library\Business process\TQM.edt" name = "TQM 图"></Template>
	<Template path = "\library\Business process\Value stream mapping.edt" name = "价值流"></Template>
	<Template path = "" name = "SEPARATOR"></Template>	
	<Template path = "\library\Flowchart\department.edt" name = "部门"></Template>		
	<Template path = "\library\Flowchart\work flow objects.edt" name = "工作流对象"></Template>
	<Template path = "\library\Flowchart\work flow steps.edt" name = "工作流步骤"></Template>	
	<Template path = "\library\Business Process\workflow.edt" name = "工作流形状2D"></Template>
	<Template path = "" name = "SEPARATOR"></Template>
	<Template path = "\library\Charts and Graphics\Charting Shapes.edt" name = "图表"></Template>
	<Template path = "\library\Charts and Graphics\list.edt" name = "列表"></Template>	
	<Template path = "\library\Charts and Graphics\marketing diagrams.edt" name = "市场图"></Template>	
	<Template path = "\library\Charts and Graphics\marketing shapes.edt" name = "市场形状"></Template>
	<Template path = "\library\Charts and Graphics\process.edt" name = "处理"></Template>
</Templates>

<Templates name = "剪贴画" version = "1.0" >	
	<Template path = "\library\Symbols\Animal.edt" name = "动物"></Template>
	<Template path = "\library\Symbols\Business.edt" name = "商业"></Template>
	<Template path = "\library\Symbols\Business scene.edt" name = "商业场景"></Template>
	<Template path = "\library\Symbols\Finance.edt" name = "财经"></Template>
	<Template path = "\library\Symbols\Food.edt" name = "食物"></Template>
	<Template path = "\library\Symbols\Flags.edt" name = "旗帜"></Template>
	<Template path = "\library\Symbols\Gift.edt" name = "礼物"></Template>
	<Template path = "\library\Symbols\Office.edt" name = "办公"></Template>	
	<Template path = "\library\Symbols\People.edt" name = "人物"></Template>
	<Template path = "\library\Symbols\Profession.edt" name = "职业"></Template>
	<Template path = "\library\Symbols\Religion.edt" name = "宗教"></Template>
	<Template path = "\library\Symbols\School.edt" name = "校园"></Template>
	<Template path = "\library\Symbols\Technology.edt" name = "科技"></Template>
	<Template path = "\library\Symbols\Vehicle.edt" name = "运输"></Template>
	<Template path = "\library\Symbols\Weather.edt" name = "天气"></Template>
	<Template path = "" name = "SEPARATOR"></Template>	
	<Template path = "\library\Mind Map\symbols.edt" name = "思维导图"></Template>
	<Template path = "\library\Symbols\presentation symbols.edt" name = "演示符号"></Template>
</Templates>

<Templates name = "工程" version = "1.0" >
	<Template path = "\library\Electrical Engineering\Fundamental Items.edt" name = "基本项"></Template>
	<Template path = "\library\Electrical Engineering\Qualifying Symbols.edt" name = "限定符号"></Template>
	<Template path = "\library\Electrical Engineering\Semiconductors and Electron Tubes.edt" name = "半导体和电子管"></Template>	
	<Template path = "\library\Electrical Engineering\Switches and Relays.edt" name = "开关和继电器"></Template>
	<Template path = "\library\Electrical Engineering\Transmission Path.edt" name = "传输路径"></Template>
	<Template path = "" name = "SEPARATOR"></Template>
	<Template path = "\library\Electrical Engineering\Analog and Digital Logic.edt" name = "模拟和数字逻辑"></Template>
	<Template path = "\library\Electrical Engineering\Integrated Circuit Component.edt" name = "集成电路组件"></Template>	
	<Template path = "\library\Electrical Engineering\Terminals and Connectors.edt" name = "端子和连接器"></Template>
	<Template path = "" name = "SEPARATOR"></Template>
	<Template path = "\library\Electrical Engineering\Rotating Equip and Mech Functions.edt" name = "旋转设备和机械功能"></Template>
	<Template path = "\library\Electrical Engineering\Transformers and Windings.edt" name = "变压器和绕组"></Template>
	<Template path = "" name = "SEPARATOR"></Template>
	<Template path = "\library\Electrical Engineering\Composite Assemblies.edt" name = "复合装配体"></Template>
	<Template path = "\library\Electrical Engineering\Maintenance Symbol.edt" name = "维护符号"></Template>
	<Template path = "\library\Electrical Engineering\Maps and Charts.edt" name = "图和表"></Template>
	<Template path = "\library\Electrical Engineering\Telecom Switch and Peripheral Equip.edt" name = "电信交换机和外围设备"></Template>
	<Template path = "\library\Electrical Engineering\VHF-UHF-SHF.edt" name = "VHF-UHF-SHF"></Template>
</Templates>

<Templates name = "数据库" version = "1.0" >
	<Template path = "\library\ERD and Database\Chen ERD.edt" name = "Chen ERD"></Template>	
	<Template path = "\library\ERD and Database\Entity Relationship.edt" name = "实体关系图"></Template>	
	<Template path = "\library\ERD and Database\Express-G.edt" name = "Express-G"></Template>	
	<Template path = "\library\ERD and Database\Martin ERD.edt" name = "Martin ERD"></Template>	
	<Template path = "\library\ERD and Database\Object Relationship.edt" name = "对象关系图"></Template>	
	<Template path = "\library\ERD and Database\ORM Diagram.edt" name = "ORM 图"></Template>	
</Templates>

<Templates name = "时装设计" version = "1.0">
  <Template path = "\library\Dress design\Model.edt" name = "模特"></Template>	
	<Template path = "" name = "SEPARATOR"></Template>
	<Template path = "\library\Dress design\Girl dress 1.edt" name = "女装 1"></Template>
	<Template path = "\library\Dress design\Girl dress 2.edt" name = "女装 2"></Template>	
	<Template path = "\library\Dress design\Girl dress 3.edt" name = "女装 3"></Template>
	<Template path = "\library\Dress design\Girl dress 4.edt" name = "女装 4"></Template>	
	<Template path = "\library\Dress design\Girl dress 5.edt" name = "女装 5"></Template>
	<Template path = "\library\Dress design\Girl dress 6.edt" name = "女装 6"></Template>	
	<Template path = "\library\Dress design\Girl dress 7.edt" name = "女装 7"></Template>
	<Template path = "\library\Dress design\Girl dress 8.edt" name = "女装 8"></Template>	  
	<Template path = "" name = "SEPARATOR"></Template>
	<Template path = "\library\Dress design\Man suit.edt" name = "男装"></Template>		
	<Template path = "" name = "SEPARATOR"></Template>			
	<Template path = "\library\Dress design\Child dress.edt" name = "儿童装"></Template>	
</Templates>

<Templates name = "流程图" version = "1.0">
	<Template path = "\library\Flowchart\basicflow.edt" name = "基本流程图形状"></Template>
	<Template path = "\library\Flowchart\cross functional horizontal.edt" name = "跨职能流程图-水平"></Template>
	<Template path = "\library\Flowchart\cross functional vertical.edt" name = "跨职能流程图-垂直"></Template>				
	<Template path = "\library\Flowchart\dataflow.edt" name = "数据流程图"></Template>	
	<Template path = "\library\Flowchart\IDEF0.edt" name = "IDEF0 图"></Template>	
	<Template path = "\library\Flowchart\highlight flowchart.edt" name = "高光流程图形状"></Template>
	<Template path = "\library\Flowchart\miscellaneous flowchart shapes.edt" name = "混合流程图形状"></Template>			
	<Template path = "\library\Flowchart\sdlflow.edt" name = "SDL 图"></Template>	
	<Template path = "" name = "SEPARATOR"></Template>	
	<Template path = "\library\Flowchart\department.edt" name = "部门"></Template>	
	<Template path = "\library\Flowchart\work flow objects.edt" name = "工作流对象"></Template>
	<Template path = "\library\Flowchart\work flow steps.edt" name = "工作流步骤"></Template>					
</Templates>

<Templates name = "平面布置图" version = "1.0" >
	<Template path = "\library\BasicShape\Dimensioning.edt" name = "尺寸度量-工程"></Template>	
	<Template path = "\library\Building Plans\Appliances.edt" name = "家电"></Template>	
	<Template path = "\library\Building Plans\BathKitchen.edt" name = "卫生间和厨房平面图"></Template>		
	<Template path = "\library\Building Plans\Building Core.edt" name = "建筑物核心"></Template>
	<Template path = "\library\Building Plans\Cabinets.edt" name = "橱柜"></Template>	
	<Template path = "\library\Building Plans\ElectricalTelecom.edt" name = "电气和电信"></Template>
	<Template path = "\library\Building Plans\Furniture.edt" name = "家具"></Template>
	<Template path = "\library\Building Plans\GardenAccessories.edt" name = "庭院附属设备"></Template>
	<Template path = "\library\Building Plans\WallShellStructure.edt" name = "墙壁、外壳和结构"></Template>
	<Template path = "" name = "SEPARATOR"></Template>	
	<Template path = "\library\Building Plans\Cubicles.edt" name = "卧室"></Template>
	<Template path = "\library\Building Plans\OfficeAccessories.edt" name = "办公室附属设备"></Template>
	<Template path = "\library\Building Plans\OfficeEquipment.edt" name = "办公室设备"></Template>
	<Template path = "\library\Building Plans\OfficeFurniture.edt" name = "办公室家具"></Template>	
	<Template path = "\library\Building Plans\WallDoorWindow.edt" name = "墙壁和门窗"></Template>
	<Template path = "" name = "SEPARATOR"></Template>	
	<Template path = "\library\Building Plans\Plants.edt" name = "植物"></Template>	
</Templates>

<Templates name = "常用基本符号" version = "1.0" >  
  <Template path = "\library\BasicShape\arrow.edt" name = "箭头形状"></Template>
  <Template path = "\library\BasicShape\backgrounds.edt" name = "背景"></Template>
	<Template path = "\library\BasicShape\basicshapes.edt" name = "基本绘图形状"></Template>
	<Template path = "\library\BasicShape\borders.edt" name = "边框和标题"></Template>
	<Template path = "\library\BasicShape\Callouts.edt" name = "标注"></Template>	
	<Template path = "\library\BasicShape\connectors.edt" name = "连接线"></Template>	
	<Template path = "\library\BasicShape\Dimensioning.edt" name = "尺寸度量-工程"></Template>	
	<Template path = "\library\BasicShape\highlightshapes.edt" name = "高光形状"></Template>		
	<Template path = "\library\BasicShape\highlightshapes2.edt" name = "Highlight Shapes 2"></Template>			
	<Template path = "\library\BasicShape\3Dblock.edt" name = "3D 块图"></Template>
</Templates>

<Templates name = "地图" version = "1.0" >
	<Template path = "\library\Maps\3D directional maps.edt" name = "3D 方向图"></Template>
	<Template path = "\library\Maps\Landmarks.edt" name = "路标形状"></Template>	
	<Template path = "\library\Maps\Metro and train.edt" name = "地铁形状"></Template>	
	<Template path = "\library\Maps\Road shapes.edt" name = "道路形状"></Template>
	<Template path = "\library\Maps\Road signs.edt" name = "交通符号"></Template>
	<Template path = "\library\Maps\Map Vehicles.edt" name = "交通工具"></Template>
	<Template path = "" name = "SEPARATOR"></Template>	
	<Template path = "\library\Maps\Africa.edt" name = "非洲"></Template>
	<Template path = "\library\Maps\Asia.edt" name = "亚洲"></Template>	
	<Template path = "\library\Maps\Australia.edt" name = "澳洲"></Template>
	<Template path = "\library\Maps\Europe.edt" name = "欧洲"></Template>
	<Template path = "\library\Maps\South America.edt" name = "南美洲"></Template>	
	<Template path = "\library\Maps\USA.edt" name = "美国"></Template>	
	<Template path = "\library\Maps\Canada.edt" name = "加拿大"></Template>		
</Templates>

<Templates name = "思维导图" version = "1.0" >
	<Template path = "\library\Mind Map\mind shapes.edt" name = "思维导图形状"></Template>
	<Template path = "\library\Mind Map\symbols.edt" name = "思维导图符号"></Template>
	<Template path = "\library\BasicShape\highlightshapes.edt" name = "高光形状"></Template>	
	<Template path = "\library\BasicShape\highlightshapes2.edt" name = "高光形状 2"></Template>	
</Templates>

<Templates name = "网络图" version = "1.0" >	
	<Template path = "\library\network\Computers and Monitors.edt" name = "计算机和监视器"></Template>
	<Template path = "\library\network\Detailed Network Diagram.edt" name = "详细网络图"></Template>
	<Template path = "\library\network\Network and Peripherals.edt" name = "网络和外设"></Template>	
	<Template path = "\library\network\Network Locations.edt" name = "网络位置"></Template>	
	<Template path = "\library\network\Network Symbols.edt" name = "逻辑网络符号"></Template>
	<Template path = "\library\network\Peripheral Equipments.edt" name = "附属设备"></Template>
	<Template path = "\library\network\Servers.edt" name = "服务器"></Template>		
	
	<Template path = "" name = "SEPARATOR"></Template>	
	<Template path = "\library\network\Network Planform.edt" name = "网络俯视图"></Template>	
	
	<Template path = "" name = "SEPARATOR"></Template>		
	<Template path = "\library\network\Active Directory.edt" name = "活动目录"></Template>	
	<Template path = "\library\network\Active Directory Objects.edt" name = "活动目录对象"></Template>	
	<Template path = "\library\network\Exchange Objects.edt" name = "Exchange 对象"></Template>
	
	<Template path = "" name = "SEPARATOR"></Template>	
	<Template path = "\library\network\LDAP Objects.edt" name = "LDAP 对象"></Template>		
	
	<Template path = "" name = "SEPARATOR"></Template>	
	<Template path = "\library\Cisco\Cisco basic.edt" name = "Cisco 基本设备"></Template>
	<Template path = "\library\Cisco\Cisco routers.edt" name = "Cisco 路由器"></Template>
	<Template path = "\library\Cisco\Cisco switches.edt" name = "Cisco 交换机"></Template>	
	<Template path = "\library\Cisco\Cisco products 1.edt" name = "Cisco 产品 1"></Template>	
	<Template path = "\library\Cisco\Cisco products 2.edt" name = "Cisco 产品 2"></Template>	
	<Template path = "\library\Cisco\Cisco miscellaneous.edt" name = "Cisco 其它"></Template>	
	<Template path = "\library\Cisco\Cisco people.edt" name = "Cisco 人物"></Template>	
	<Template path = "\library\Cisco\Cisco buildings.edt" name = "Cisco 建筑"></Template>	
	<Template path = "\library\Cisco\Cisco media.edt" name = "Cisco 媒体"></Template>	
	<Template path = "\library\Cisco\Cisco WAN.edt" name = "Cisco WAN"></Template>	
	<Template path = "\library\Cisco\Cisco IBM products.edt" name = "Cisco IBM 产品"></Template>	
</Templates>

<Templates name = "组织结构图" version = "1.0">	
	<Template path = "\library\Orgchart\orgchart.edt" name = "框架连接线"></Template>
	<Template path = "" name = "SEPARATOR"></Template>
	<Template path = "\library\Orgchart\photo shapes.edt" name = "带相片的组织结构图"></Template>
	<Template path = "\library\Orgchart\Card shapes.edt" name = "卡状符号"></Template>
	<Template path = "\library\Orgchart\custom shapes.edt" name = "自定义符号"></Template>
	<Template path = "" name = "SEPARATOR"></Template>
	<Template path = "\library\Orgchart\people shapes.edt" name = "卡通符号"></Template>	
</Templates>

<Templates name = "软件" version = "1.0" >   	
	<Template path = "\library\Software\Booch OOD.edt" name = "Booch OOD"></Template>
	<Template path = "\library\Software\COM and OLE.edt" name = "COM 和 OLE"></Template>
	<Template path = "\library\Software\Data Flow Model.edt" name = "数据模型图"></Template>
	<Template path = "\library\Software\EnterpriseApplication.edt" name = "企业应用"></Template>	
	<Template path = "" name = "SEPARATOR"></Template>	
	<Template path = "\library\Software\Jackson.edt" name = "Jackson"></Template>	
	<Template path = "\library\Software\Jacobson Use Case.edt" name = "Jacobson 用例"></Template>	
	<Template path = "" name = "SEPARATOR"></Template>	
	<Template path = "\library\Software\Language Level Shapes.edt" name = "语言级别形状"></Template>	
	<Template path = "\library\Software\Memory Objects.edt" name = "内存对象"></Template>	
	<Template path = "" name = "SEPARATOR"></Template>	
	<Template path = "\library\Software\Nassi-Schneiderman.edt" name = "Nassi Schneiderman"></Template>
	<Template path = "\library\Software\Program Flowchart.edt" name = "程序流程图"></Template>		
	<Template path = "\library\Software\ROOM.edt" name = "ROOM"></Template>
	<Template path = "\library\Software\Shlaer-Mellor OOA.edt" name = "Shlaer-Mellor OOA"></Template>
	<Template path = "\library\Software\SSADM.edt" name = "SSADM"></Template>
	<Template path = "\library\Software\Yourdon and Coad.edt" name = "Yourdon 和 Coad"></Template>
	
	<Template path = "" name = "SEPARATOR"></Template>
	
	<Template path = "\library\Software\UML-Activity.edt" name = "UML 活动图"></Template>
	<Template path = "\library\Software\UML-Collaboration.edt" name = "UML 协作图"></Template>
	<Template path = "\library\Software\UML-Component.edt" name = "UML 组件图"></Template>
	<Template path = "\library\Software\UML-Deployment.edt" name = "UML 开发图"></Template>
	<Template path = "\library\Software\UML-Sequence.edt" name = "UML 时序图"></Template>
	<Template path = "\library\Software\UML-Statechart.edt" name = "UML 状态图"></Template>
	<Template path = "\library\Software\UML-Static.edt" name = "UML 静态结构图"></Template>
	<Template path = "\library\Software\UML-UseCase.edt" name = "UML 用例图"></Template>
</Templates>

<Templates name = "站点设计" version = "1.0" >
	<Template path = "\library\Web Diagram\Conceptual Web Site.edt" name = "网站总体设计"></Template>	
	<Template path = "\library\Web Diagram\Web Site Map.edt" name = "站点地图"></Template>	
</Templates>

</Library>